@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(images/bg.jpg);
	background-color: #000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #fed623;
}

h1 {
    font-family: 'Questrial', sans-serif;
	font-size: 36px;
}


h2 {
	font-family: 'Marcellus', serif;
	font-size: 24px;
	color: #CCC;
}

h3 {
	font-family: 'Exo 2', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	color: #DED624;
	letter-spacing: 1px;
}

p, ul, ol {
	margin-top: 0;
}


ul, ol {
}
.tds {
	padding: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}


a {
	text-decoration: none;
	color: #4C4C4C;
}

a:hover {
	color: #B89426;
}
.MiddloeMenuText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0a1b1e;
	letter-spacing: 0em;
	word-spacing: 0em;
	vertical-align: 0%;
	text-align: 0;
	text-indent: 0px;
	white-space: normal;
}
#MenuTop {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
#MenuTop a  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
#MenuTop a:hover  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}



#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 100%;
	height: 136px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	background-color: #152755;
	background-image: url(images/Leadmarkete-header-bg.jpg);
	background-repeat: repeat-x;
}

#Menubar {
	width: 100%;
	height: 57px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	background-repeat: repeat-x;
	background-color: #999;
}


/* Page */

#page {
	width: 100%;
	padding: 0px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	height: 408px;
	background-color: #232325;
	background-image: url(images/Leadmarketer_SlideShow_bg.jpg);
	background-repeat: repeat-x;
}
#page2 {
	width: 100%;
	padding: 0px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	height: 100%;
	background-image: url(images/bgMiddle_Page2.png);
}

#MiddleMenu {
	width: 100%;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 306px;
	background-repeat: repeat-x;
	background-color: #1D1D1D;
	background-image: url(images/Leadmarketer_Middle_Bg.jpg);
}

#page-bgtop {
	height: 100%;
	width: 1024px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#page-bgtop2 {
	height: 100%;
	width: 1024px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* Footer */

#footer {
	height: 110px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #131419;
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
	width: 100%;
	font-size: 12px;
	background-image: url(images/Leadmarketer_BG_Footer.jpg);
	font-weight: bold;
	text-transform: uppercase;
}

#footer p {
	margin: 0;
	padding-top: 50px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
}

#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FBCE13;
}

/* Logo */

#logo {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0;
	color: #000000;
}
.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.MainPageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.sMALLwH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}

.buttoncss {
	color: #FFF;
	background-color: #122452;
	height: 35px;
	width: 120px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #CCC;
}
.ContactInfo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #2A2A2A;
	text-decoration: none;
}
.Addres {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #2A2A2A;
}
/* Content */

#content {
	float: left;
	width: 650px;
	padding: 0px 0px 0px 0px;
}
.CapchaLink {
	color: #FFCD0B;
}

.FeatureLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.FeatureLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FC0;
	text-decoration: underline;
}
.Input {
	background-image: url(images/form1/form_input.gif);
	background-repeat: repeat-x;
	background-color: #CCC;
	border: 1px solid #122452;
	font-family: Tahoma, Geneva, sans-serif;
	color: #262626;
	height: 22px;
}
.InputComments {
	background-image: url(images/form1/form_input.gif);
	background-repeat: repeat-x;
	background-color: #CCC;
	border: 1px solid #c7c2be;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
}


.WhiteFP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}
.FooterLinks

 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.FooterLinks:hover

 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDDC02;
	text-decoration: underline;
}
